{
    "connection": {
        "uacp": "https://ebid.mafrica.com.my:8081",
        "uacp_ws": "https://ebid.mafrica.com.my/ws",
        "uacpEmulation": "off",
        "auth": {
            "google": "https://api.swopt.com/auth/google"
        }
    },
    "holidayCalendar": "https://api.swopt.com/data/h0/my/sar",
    "sessionTimeoutDuration":1800000
}